@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	.headerbar .header-banner {
		display: none;
	}

	.site-description h1{
		float: none;
		width: auto;
		text-align: center;
		color: #000000 !important;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.headerbar .mobile-header-banner {
		width: 100% !important;
	}
}


